qtop(1)

NAME
qtop - A graphical alternative to show the running processes.

DESCRIPTION

  Usage:

    qtop [options]

  Application Options:

--help
    print this help and exit

--version
    print application version and exits

--user
    string user name from whom the process list will be shown

  Server Options:

--abort
    exit existing instance

--no-server
    ignore server mode. Run new application instance

--replace
    replace existing application instance with new one

--server-host string
    use specified host for server communication

--server-port integer
    use specified port for server communication

Special tag "-" can be added to separate options from the last list of arguments

    (e.g. list of files to be opened)

Qt: 4.8.2